# NAME: ZhihuAds
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2024-01-08 16:00:43
# DOMAIN: 3
# IP-CIDR: 1
# IP-CIDR6: 1
# TOTAL: 5
payload:
  - DOMAIN,appcloud2.in.zhihu.com
  - DOMAIN,mqtt.zhihu.com
  - DOMAIN,sugar.zhihu.com
  - IP-CIDR,118.89.204.198/32,no-resolve
  - IP-CIDR6,2402:4e00:1200:ed00:0:9089:6dac:96b6/128,no-resolve
